Package ch.qos.logback.classic.spi

# Class STEUtil

java.lang.Object
ch.qos.logback.classic.spi.STEUtil

public class STEUtil extends Object

## Constructor Summary

Constructors
Constructor
Description
`STEUtil()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### STEUtil

public STEUtil()